- AnsibleFest
- Products
- Community
- Webinars & Training
- Blog

Documentation

# fortios – HttpApi Plugin for Fortinet FortiOS Appliance or VM

New in version 2.9.

- Synopsis

- Status

## Synopsis

- This HttpApi plugin provides methods to connect to Fortinet FortiOS Appliance or VM via REST API

## Status

- This httpapi is not guaranteed to have a backwards compatible interface. [preview]

- This httpapi is maintained by the Ansible Community. [community]

### Authors

- Miguel Angel Munoz (@magonzalez)

Hint

If you notice any issues in this documentation, you can edit this document to improve it.

Hint

Configuration entries for each entry type have a low to high priority order. For example, a variable that is lower in the list will override a variable that is higher up.